### Method

# Adw ViewSwitcherTitleget_subtitle

deprecated: 1.4

#### Declaration [src]

    const char*
    adw_view_switcher_title_get_subtitle (
      AdwViewSwitcherTitle* self
    )

#### Description [src]

Gets the subtitle of `self`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.ViewSwitcherTitle:subtitle`

#### Return value

Type: `const char*`

The subtitle.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.